Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 594168] Okular 4.3.5 unable to print encrypted pdf files compatible with pdf version 1.5
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Apr 2010 06:56:37 +0000
  • Message-id: <20100407065637.CD958245467@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=594168

http://bugzilla.novell.com/show_bug.cgi?id=594168#c1


Christian Trippe <ctrippe@xxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |ctrippe@xxxxxxx
AssignedTo|kde-maintainers@xxxxxxx |bnc-team-screening@xxxxxxxx
| |ovo.novell.com

--- Comment #1 from Christian Trippe <ctrippe@xxxxxxx> 2010-04-07 06:56:36 UTC
---
AFAIK okular uses poppler for printing pdf files please assign to the poppler
maintainer.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References